div.calendar{border: solid 1px #a6c9e2; width: 295px; float:right; /*height: 170px;*/ padding: 7px 0 0 0; margin: 10px 0 15px 0;}

.NewsCalWeekend, .NewsCalDefault, .NewsCalMonthNav, .NewsCalDay, .NewsCalNews{
	font: bold 12px Tahoma;
	color:#8e9ba4;
}
.NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth, .NewsCalWeekend, .NewsCalHeader {
	padding-right:5px;
    padding-top: 3px;	
	text-align: right;   
	border: solid 1px #a6c9e2; 
	border-collapse: collapse; 
	background-color: #eaf4fd;    height: 20px;
}
.NewsCalToday{
	background-color:#fbec88; border: solid 1px #fad42e;
}

.NewsCalOtherMonth{
	background-color:#fff; 
	color: #666666; 
	font: normal 12px Tahoma; 
}
td.NewsCalHeader{
	background-color: white; 
	border: none 0px; 
	height: 24px; 
	margin: 1px;
	color: #333333; 
	font: bold 12px Tahoma; 
	margin: 1px; 
	padding: 0; 
	text-align: center; 
	vertical-align: middle;
}
.NewsCalTable
{width: 280px; height: 135px; border: 0px none;; padding: 2px; border-collapse: separate;}

.NewsCalMonthNav{
    padding-right: 4px;
}
.NewsCalDay{
	color:#fffff;
}
.NewsCalDayOther{
	color:#365D91;
}
.NewsCalNews{
	color:#a6c9e2; font: bold 12px Tahoma;
}
.NewsCalNews a{text-decoration: underline; color: #2e6e9e;}
.NewsCalNews a:hover{text-decoration: none; color: #2e6e9e;}

.newclass
{
        color:green;
}
.month_date{
    background-color: #70a8d2;width: 280px; height: 26px; border-collapse: collapse; border: solid 1px #739ebe;
}
.month_date td{
    width: 50%; text-align: center; vertical-align: middle;
 }
select, option{font: bold 12px Tahoma; color: #608aa9; letter-spacing: 1px;}